How to install libprelude2-dbg on Debian Unstable (Sid)